# -*- mode: makefile; -*-
RECURSIVE_TARGETS=$(PROJECT_RECURSIVE_TARGETS)

EXTRA_DIST = $(subst $(srcdir)/,,$(shell ls $(srcdir)/*.eventmon))

scriptsdir = $(datadir)/ldas/macros/eventmon
scripts_DATA = $(EXTRA_DIST)

include $(ldas_top_srcdir)/build/make-macros/memory-debug.mk
